/*
Licensed Materials - Property of IBM
IBM WebSphere CloudBurst Appliance (9235-72X)
Copyright IBM Corporation 2009. All Rights Reserved.
US Government Users Restricted Rights - Use, duplication or disclosure
restricted by GSA ADP Schedule Contract with IBM Corp.
*/

// NLS_CHARSET=UTF-8
// FRA translators: Edit RM11059 to be " :" to add a space before colons
var messages = {
    'RM11000': "Suchen...", 
    'RM11001': "Möchten Sie den Löschvorgang wirklich ausführen? Dieser Vorgang kann nicht rückgängig gemacht werden.", 
    'RM11002': "Weitere hinzufügen...", 
    'RM11003': "Unvollständig", 
    'RM11004': "Vollständig", 
    'RM11005': "Geben Sie die erforderlichen Werte für diesen Teil der Struktur an.", 
    'RM11006': "Wählen Sie ein Element aus der Liste für Details und Optionen aus.", 
    'RM11007': "Maximieren", 
    'RM11008': "Wiederherstellen",
    'RM11009': "Möchten Sie wirklich den Schreibschutz für diese Struktur aktivieren? Dieser Vorgang kann nicht rückgängig gemacht werden.", 
    'RM11010': "Die Registrierung ist beendet. Sie können sich jetzt <a href=\"/login/\">anmelden</a>.", 
    'RM11011': "Die Registrierung konnte nicht abgeschlossen werden.", 
    'RM11012': "Name des virtuellen Systems", 
    'RM11013': "Ihr neues Kennwort wurde per E-Mail an Sie gesendet.", 
    'RM11014': "Verwaltungskonsole",
    'RM11015': "Möchten Sie wirklich den Schreibschutz für dieses virtuelle Image aktivieren? Der Vorgang kann nicht rückgängig gemacht werden.", 
    'RM11016': "Möchten Sie dieses virtuelle Image wirklich bereitstellen? Dieser Vorgang kann nicht rückgängig gemacht werden.", 
    'RM11017': "Möchten Sie dieses virtuelle Image wirklich erfassen? Dieser Vorgang kann nicht rückgängig gemacht werden.",
    'RM11018': "IP-Adressen müssen in Dezimalschreibweise mit Punkt angegeben werden.",
    'RM11019': "Alle IP-Adressen müssen innerhalb des Teilnetzes liegen.",
    'RM11020': "Starten",
    'RM11021': "Beenden", 
    'RM11022': "Abbrechen",
    'RM11023': "Name", 
    'RM11024': "Wert", 
    'RM11025': "Geben Sie einen Wert ein.", 
    'RM11026': "Der Wert muss aus alphanumerischen Zeichen bestehen.", 
    'RM11027': "Geben Sie eine Zahl ein.", 
    'RM11028': "Sie haben eine ungültige Adresse eingegeben.", 
    'RM11029': "Sie haben eine ungültige URI eingegeben.", 
    'RM11030': "Sie haben eine ungültige Version eingegeben.",
    'RM11031': "Geben Sie einen Benutzernamen ein.",
    'RM11032': "Geben Sie den vollständigen Namen ein.",
    'RM11033': "Die Anforderung wird verarbeitet...",
    'RM11034': "Akzeptieren Sie das Zertifikat für diesen Hypervisor?",
    'RM11035': "Möchten Sie das Zertifikat für diesen Hypervisor wirklich entfernen?", 
    'RM11036': "Sortieren...",
    'RM11037': "Diese Ressourcen können nur nach Namen sortiert werden.",
    'RM11038': "Sortieren nach Name",
    'RM11039': "Sortieren nach Status",
    'RM11040': "Neu",
    'RM11041': "Hierdurch wird der Hypervisor und dessen Konfiguration komplett vom System entfernt. Möchten Sie diesen Vorgang wirklich ausführen? Dieser Vorgang kann nicht rückgängig gemacht werden.",
    'RM11042': "Bereitstellung planen", 
    'RM11043': "Jetzt starten", 
    'RM11044': "Später starten...",
    'RM11045': "Unbegrenzt ausführen",
    'RM11046': "Ausführen bis...",
    'RM11047': "Virtuelle Komponenten konfigurieren",
    'RM11048': "Die Struktur kann nicht konfiguriert werden.",
    'RM11049': "Es sind keine erweiterten Konfigurationsoptionen vorhanden, die sich für diese Struktur eignen.",
    'RM11050': "Diese Einstellungen für alle Teile des Typs kopieren",
    'RM11051': "Später warten...",
    'RM11052': "Auf Service-Level wechseln",
    'RM11053': "Provisorische Änderung ausführen",
    'RM11054': "Beschreiben Sie die Serviceanforderung.",
    'RM11055': "Service-Fixes auswählen.",
    'RM11056': "Bevor der Service angewendet wird, wird ein Snapshot erstellt.",
    'RM11057': "Zeitplanungsservice",
    'RM11058': "Jetzt warten",
    'RM11059': ":",
    'RM11060': "Der Wert kann bei der Bereitstellung nicht geändert werden. Klicken Sie zum Entsperren.",
    'RM11061': "Der Wert kann bei der Bereitstellung geändert werden. Klicken Sie zum Sperren.",
    'RM11062': "Der Wert kann nicht geändert werden, da er vom Autor gesperrt wurde oder die Ansicht schreibgeschützt ist.",
    'RM11063': "Die Komponenten müssen im Erstellungsbereich abgelegt werden.",
    'RM11064': "Scriptpakete müssen in einem Abschnitt des Erstellungsbereichs abgelegt werden.",
    'RM11065': "Die Struktur kann nicht mit dem virtuellen Image verknüpft werden.", 
    'RM11066': "Möchten Sie wirklich den Schreibschutz für dieses Scriptpaket aktivieren? Dieser Vorgang kann nicht rückgängig gemacht werden.", 
    'RM11067': "Die Anforderung zum Löschen wird verarbeitet. Dieser Vorgang kann einige Minuten in Anspruch nehmen.",
    'RM11068': "Die Backup-Datei konnte nicht gefunden werden. Vergewissern Sie sich, dass die Berechtigungsnachweise gültig sind und wiederholen Sie den Vorgang.",
    'RM11069': "Die Restore-Anforderung wird verarbeitet. Dieser Vorgang kann einige Minuten in Anspruch nehmen.", 
    'RM11070': "Der Wiederherstellungsprozess konnte nicht gestartet werden. Vergewissern Sie sich, dass die Berechtigungsnachweise gültig sind und wiederholen Sie den Vorgang.",
    'RM11071': "Das Backup wurde geplant und kann unter <a href='/dashboard/appliance/tasks'>Aufgaben</a> angezeigt werden.",
    'RM11072': "Wahr", 
    'RM11073': "Falsch",
    'RM11074': "Der Hypervisor wurde dem Teilnetz erfolgreich hinzugefügt.", 
    'RM11075': "Der Hypervisor konnte dem Teilnetz nicht hinzugefügt werden. Details finden Sie in der Tracedatei.",
    'RM11076': "Es konnte kein Snapshot erstellt werden.",
    'RM11077': "Der Snapshot konnte nicht wiederhergestellt werden.",
    'RM11078': "Der Snapshot konnte nicht gelöscht werden.",
    'RM11079': "Der Snapshot wurde erfolgreich erstellt.",
    'RM11080': "Der Snapshot wurde erfolgreich wiederhergestellt.",
    'RM11081': "Der Snapshot wurde erfolgreich gelöscht.",
    'RM11082': "Informationen sind erforderlich.",
    'RM11083': "Folgende Optionen sind für diese Struktur verfügbar. Die Standardeinstellungen Optionen sind übliche Auswahloptionen für Topologiestrukturen wie diese. Durch Klicken auf OK wird ihr Muster geändert.",
    'RM11084': "Wann soll der Neustart durchgeführt werden?",
    'RM11085': "Wann soll das Herunterfahren durchgeführt werden?",
    'RM11086': "Warten, bis alle aktiven Aufgaben abgeschlossen sind",
    'RM11087': "Unverzüglich",
    'BR11088': "Die Kennwörter stimmen nicht überein.",
    'RM11089': "Sind Sie sicher, dass Sie die Ethernet-Schnittstelle aktivieren bzw. inaktivieren wollen? Nach den Update der Ethernet-Schnittstelle müssen Sie die Befehle <b>clear-all</b> und <b>device restart</b> in der Befehlszeilenschnittstelle ausführen. Wenn Sie dieses Befehle nicht ausführen, können Sie möglicherweise nicht auf die Benutzerschnittstelle zugreifen.",
    'RM11090': "Updates der Ethernet-Schnittstellen sind für ein Gerät in einem Verbund nicht zulässig.",
    'RM11091': "Zum Bearbeiten anklicken", 
    'RM11092': "Löschen",
    'RM11093': "Keine Angabe", 
    'RM11094': "Hostnamen oder IP-Adresse hinzufügen", 
    'RM11095': "Hostname oder IP-Adresse bereits eingegeben",
    'RM11096': "Namen von Host- oder Katalogservicedomänen hinzufügen",
    'RM11097': "Hostname oder Domänenname bereits eingegeben",
    'RM11098': "Der Hostname, den Sie eingegeben haben, ist nicht gültig.",
    'RM11099': "Die IP-Adresse, die Sie eingegeben haben, ist nicht gültig.",
    'RM11100': "Iv6P-Adressen müssen in durch Kommas begrenzter Hexadezimalschreibweise angegeben werden.",    
    'RM11101': "Hostnamen hinzufügen",
    'RM11102': "Hostname bereits eingegeben",
    'RM11103': "Der Name der Katalogservicedomäne, den Sie eingegeben haben, ist nicht gültig.",
    'RM11104': "Namen von Katalogservicedomänen hinzufügen",
    'RM11105': "Der Name der Katalogservicedomäne wurde bereits eingegeben.",
    'RM11106': "Diese Nachricht nicht wieder anzeigen",
    'RM11107': "OK",
    'RM11108': "Ethernet-Schnittstelle hinzufügen",
    'RM11109': "Der Name der Ethernet-Schnittstelle, den Sie eingegeben haben, ist nicht gültig.",
    'RM11110': "Der Name der Ethernet-Schnittstelle wurde bereits eingegeben.",
    'RM11111': "Eine Aggregate-Schnittstelle muss mindestens über einen Member verfügen.",
    'RM11112': "Geben Sie eine gültige IP-Adresse und Maske für das Aggregat an.  Die Maske muss das folgende Format haben: &lt;IP address&gt;/&lt;mask&gt;. IPv4- und IPv6-Adressformate werden unterstützt. ",
    'RM11113': "Wählen Sie eine Aggregationsrichtlinie aus. Wählen Sie die aktive Sicherungsrichtlinie für Hochverfügbarkeit aus. Mit dieser Richtlinie wird jeweils nur eine Ethernet-Schnittstelle (als Member einer Aggregate-Schnittstelle) gleichzeitig aktiviert. Wenn diese Ethernet-Schnittstelle fehlschlägt, übernimmt ein anderes Member. Wählen Sie die LACP-Richtlinie (Link Aggregation Control Protocol) für sowohl Aggregation als auch Bandbreite aus. Sie können die LACP-Richtlinie nur dann verwenden, wenn ihr Modus nicht auf 'OFF' ist. Wählen Sie die Richtlinie 'balance-tlb' zum Lastausgleich und zur Hochverfügbarkeit aus. Diese Richtlinie verteilt abgehenden Datenverkehr entsprechend der aktuellen Last jedes Members. Eingehender Datenverkehr fließt immer über zur Ethernet-Schnittstelle, die als primäres Member ausgewählt ist. Wenn die empfangende Ethernet-Schnittstelle fehlschlägt, übernimmt ein anderes Member.",
    'RM11114': "Die Aktivierung von Ethernet-Schnittstellen ist nicht zulässig für Schnittstellen, die Member einer Aggregatschnittstelle sind.",
    'RM11115': "Die Auswahllogik definiert, wie eine Ethernet-Schnittstelle als Member einer aktivierten Aggregate-Schnittstelle ausgewählt wird. Wählen Sie die stabile Einstellung aus, um die Ethernet-Schnittstelle mit der größten Bandbreite auszuwählen. Wenn Sie die stabile Einstellung auswählen, wird die Ethernet-Schnittstelle erneut ausgewählt, wenn eine aktivierte Aggregat-Schnittstelle über keine verfügbaren Member verfügt. Die stabile Einstellung ist der Standardwert. Wählen Sie die Bandbreiteneinstellung aus, und die Ethernet-Schnittstelle mit der größten Bandbreite auszuwählen. Diese Ethernet-Schnittstelle wird erneut ausgewählt, wenn ein anderes Member entweder hinzugefügt oder entfernt wird, oder wenn die Aggregate-Schnittstelle aktiviert oder inaktiviert wird. Wählen Sie die Einstellung für Anzahl aus, um die Aggregate-Schnittstelle mit der größten Anzahl an Ethernet-Schnittstellen als Member auszuwählen.",
    'RM11116': "Wählen Sie die Übertragungs-Hash-Richtlinie aus, die für die Memberauswahl verwendet werden soll. Wählen Sie 'layer2' aus, um das exklusive OR-Ergebnis (XOR) von MAC-Adressen zum Generieren eines Hash zu verwenden. Der Wert 'layer2' ist der Standardwert. Wählen Sie 'layer2+3' aus, um das XOR-Ergebnis von MAC-Adressen und IP-Adressen zum Generieren eines Hash zu verwenden. Wählen Sie 'layer3+4' aus, um das XOR-Ergebnis von IP-Adressen und Portnummern zum Generieren eines Hash zu verwenden.",
    'RM11117': "Das primäre Member wird zum aktuellen aktiven Member, wenn es verfügbar ist.",
    'RM11118': "Primäres Member",
    'RM11119': "Sie haben einen ungültigen Hostnamen oder eine ungültige IP-Adresse eingegeben.",
	'RM11120': "1-Gigabit Ethernetmodule und 10-Gigabit Ethernetmodule können nicht gleichzeitig aktiviert werden."
};
