/*
Licensed Materials - Property of IBM
IBM WebSphere CloudBurst Appliance (9235-72X)
Copyright IBM Corporation 2009. All Rights Reserved.
US Government Users Restricted Rights - Use, duplication or disclosure
restricted by GSA ADP Schedule Contract with IBM Corp.
*/

// NLS_CHARSET=UTF-8
// FRA translators: Edit RM11059 to be " :" to add a space before colons
var messages = {
    'RM11000': "검색...", 
    'RM11001': "삭제하시겠습니까? 이 조작은 실행 취소할 수 없습니다.", 
    'RM11002': "계속 추가...", 
    'RM11003': "완료 안됨", 
    'RM11004': "완료", 
    'RM11005': "이 패턴의 파트에 대한 필수 값을 입력하십시오.", 
    'RM11006': "세부사항 및 옵션에 대한 목록에서 항목을 선택하십시오.", 
    'RM11007': "최대화", 
    'RM11008': "복원",
    'RM11009': "이 패턴을 읽기 전용으로 작성하시겠습니까? 이 조작은 실행 취소할 수 없습니다.", 
    'RM11010': "등록이 완료되었습니다. 이제 <a href=\"/login/\">로그인</a>할 수 있습니다.", 
    'RM11011': "등록을 완료할 수 없습니다.", 
    'RM11012': "가상 시스템 이름", 
    'RM11013': "새 비밀번호를 이메일로 보냈습니다.", 
    'RM11014': "관리 콘솔",
    'RM11015': "이 가상 이미지를 읽기 전용으로 작성하시겠습니까? 이 조작은 실행 취소할 수 없습니다.", 
    'RM11016': "이 가상 이미지를 배치하시겠습니까? 이 조작은 실행 취소할 수 없습니다.", 
    'RM11017': "이 가상 이미지를 캡처하시겠습니까? 이 조작은 실행 취소할 수 없습니다.",
    'RM11018': "IP 주소는 점분리 10진 표기법이어야 합니다.",
    'RM11019': "모든 IP 주소가 서브넷 내에 있어야 합니다.",
    'RM11020': "시작",
    'RM11021': "종료", 
    'RM11022': "취소",
    'RM11023': "이름", 
    'RM11024': "값", 
    'RM11025': "값을 입력해야 합니다.", 
    'RM11026': "값은 영숫자여야 합니다.", 
    'RM11027': "숫자를 입력해야 합니다.", 
    'RM11028': "올바르지 않은 주소를 입력했습니다.", 
    'RM11029': "올바르지 않은 URI를 입력했습니다.", 
    'RM11030': "올바르지 않은 버전을 입력했습니다.",
    'RM11031': "사용자 이름을 입력해야 합니다.",
    'RM11032': "전체 이름을 입력해야 합니다.",
    'RM11033': "요청을 처리하는 중...",
    'RM11034': "이 하이퍼바이저의 인증서를 승인하시겠습니까?",
    'RM11035': "이 하이퍼바이저의 인증서를 제거하시겠습니까?", 
    'RM11036': "정렬...",
    'RM11037': "이 자원은 이름 순으로만 정렬할 수 있습니다.",
    'RM11038': "이름순 정렬",
    'RM11039': "상태순 정렬",
    'RM11040': "새로 작성",
    'RM11041': "이를 수행하면 시스템에서 하이퍼바이저와 해당 구성이 완전히 제거됩니다. 제거하시겠습니까? 이 조작은 실행 취소할 수 없습니다.",
    'RM11042': "배치 스케줄", 
    'RM11043': "지금 시작", 
    'RM11044': "나중에 시작...",
    'RM11045': "무한 실행",
    'RM11046': "다음 시점까지 실행...",
    'RM11047': "가상 파트 구성",
    'RM11048': "패턴을 구성할 수 없습니다.",
    'RM11049': "이 패턴에 적합한 고급 구성 옵션이 없습니다.",
    'RM11050': "이 유형의 모든 파트에 대해 이러한 설정을 복사하십시오.",
    'RM11051': "나중에 서비스...",
    'RM11052': "서비스 레벨로 이동",
    'RM11053': "긴급 수정사항 적용",
    'RM11054': "서비스 요청을 입력하십시오.",
    'RM11055': "서비스 수정사항을 선택하십시오.",
    'RM11056': "서비스를 적용하기 전에 스냅샷을 작성합니다.",
    'RM11057': "서비스 스케줄",
    'RM11058': "지금 서비스",
    'RM11059': ":",
    'RM11060': "배치 시 값을 변경할 수 없습니다. 잠금을 해제하려면 누르십시오.",
    'RM11061': "배치 시 값을 변경할 수 없습니다. 잠그려면 누르십시오.",
    'RM11062': "작성자가 잠갔거나 읽기 전용 보기이므로 값을 변경할 수 없습니다.",
    'RM11063': "파트를 캔버스에 놓아야 합니다.",
    'RM11064': "스크립트 패키지를 캔버스에 있는 파트에 놓아야 합니다.",
    'RM11065': "패턴을 가상 이미지와 연관시킬 수 없습니다.", 
    'RM11066': "이 스크립트 패키지를 읽기 전용으로 작성하시겠습니까? 이 조작은 실행 취소할 없습니다.", 
    'RM11067': "삭제 요청을 처리하는 중입니다. 다소 시간이 걸릴 수 있습니다.",
    'RM11068': "백업 파일을 찾을 수 없습니다. 신임이 올바른지 확인하고 다시 시도하십시오.",
    'RM11069': "복원 요청을 처리하는 중입니다. 다소 시간이 걸릴 수 있습니다.", 
    'RM11070': "복원 프로세스를 시작할 수 없습니다. 신임이 올바른지 확인하고 다시 시도하십시오.",
    'RM11071': "백업이 스케줄되었습니다. <a href='/dashboard/appliance/tasks'>태스크</a>에서 해당 백업을 볼 수 있습니다.",
    'RM11072': "True", 
    'RM11073': "False",
    'RM11074': "하이퍼바이저가 서브넷에 성공적으로 추가되었습니다.", 
    'RM11075': "하이퍼바이저를 서브넷에 추가할 수 없습니다. 세부사항은 추적 파일을 참조하십시오.",
    'RM11076': "스냅샷을 작성하지 못했습니다.",
    'RM11077': "스냅샷을 복원하지 못했습니다.",
    'RM11078': "스냅샷을 삭제하지 못했습니다.",
    'RM11079': "스냅샷이 성공적으로 작성되었습니다.",
    'RM11080': "스냅샷이 성공적으로 복원되었습니다.",
    'RM11081': "스냅샷이 성공적으로 삭제되었습니다.",
    'RM11082': "정보가 필요합니다.",
    'RM11083': "이 패턴에 다음 옵션을 사용할 수 있습니다. 이와 같은 토폴로지 패턴에 일반적으로 기본값이 선택됩니다. 확인을 누르면 패턴이 수정됩니다.",
    'RM11084': "언제 다시 시작하시겠습니까?",
    'RM11085': "언제 시스템을 종료하시겠습니까?",
    'RM11086': "활성 태스크를 완료할 때까지 대기하십시오.",
    'RM11087': "즉시",
    'BR11088': "비밀번호가 일치하지 않음",
    'RM11089': "이더넷 인터페이스를 사용 또는 사용 안함으로 설정하시겠습니까? 이더넷 인터페이스를 업데이트한 후에는 명령 인터페이스에서 <b>clear-all</b> 및 <b>device restart</b> 명령을 실행해야 합니다. 이러한 명령을 실행하지 않으면 사용자 인터페이스에 액세스할 수 없을 수 있습니다.",
    'RM11090': "집합의 어플라이언스에는 이더넷 인터페이스에 대한 업데이트가 허용되지 않습니다. ",
    'RM11091': "편집하려면 누르십시오.", 
    'RM11092': "삭제",
    'RM11093': "제공되지 않음", 
    'RM11094': "호스트 이름 또는 IP 주소 추가", 
    'RM11095': "호스트 이름 또는 IP 주소를 이미 입력함",
    'RM11096': "호스트 또는 카탈로그 서비스 도메인 이름 추가",
    'RM11097': "호스트 또는 도메인 이름을 이미 입력함",
    'RM11098': "입력한 호스트 이름이 올바르지 않습니다.",
    'RM11099': "입력한 IP 주소가 올바르지 않습니다.",
    'RM11100': "IPv6 주소는 콜론으로 구분된 16진 표기법이어야 합니다.",    
    'RM11101': "호스트 이름 추가",
    'RM11102': "호스트 이름을 이미 입력함",
    'RM11103': "입력한 카탈로그 서비스 도메인 이름이 올바르지 않습니다.",
    'RM11104': "카탈로그 서비스 도메인 이름 추가",
    'RM11105': "카탈로그 서비스 도메인 이름을 이미 입력함",
    'RM11106': "이 메시지를 다시 표시하지 않습니다.",
    'RM11107': "확인",
    'RM11108': "이더넷 인터페이스 추가",
    'RM11109': "입력한 이더넷 인터페이스 이름이 올바르지 않습니다.",
    'RM11110': "이더넷 인터페이스 이름이 이미 입력되었습니다.",
    'RM11111': "집계 인터페이스에는 하나 이상의 멤버가 있어야 합니다.",
    'RM11112': "집계에 올바른 IP 주소와 선택적 마스크를 입력하십시오. 마스크의 형식은 &lt;IP address&gt;/&lt;mask&gt; 여야 하며 IPv4 및 IPv6 주소 형식이 지원됩니다.",
    'RM11113': "집계 정책을 선택하십시오. 고가용성을 위해서는 활성 백업 정책을 선택하십시오. 이 정책을 사용하면 한 번에 하나의 이더넷 인터페이스만 집계 인터페이스의 멤버로 사용할 수 있습니다. 이더넷 인터페이스가 실패할 경우 다른 멤버가 해당 역할을 인수합니다. 고가용성 및 대역폭을 위해서 LACP(Link Aggregation Control Protocol) 정책을 사용하십시오. LACP 정책은 해당 모드가 '꺼짐'으로 설정되지 않은 경우에 사용할 수 있습니다. 고가용성 및 로드 밸런싱에 balance-tlb 정책을 선택하십시오. 이 정책은 현재 각 멤버의 로드에 따라 아웃바운드 트래픽을 분배합니다. 인바운드 트래픽은 항상 1차 멤버로 선택된 이더넷을 통해 플로우합니다. 이더넷 인터페이스 수신에 실패하면 다른 멤버가 대신 수신합니다.",
    'RM11114': "이더넷 인터페이스 사용은 집계 인터페이스 멤버인 인터페이스에 허용되지 않습니다.",
    'RM11115': "선택 논리는 이더넷 인터페이스가 활성화된 집계 인터페이스로 선택되는 방식을 결정합니다. 대역폭이 가장 큰 이더넷 인터페이스를 선택하려면 안정적 설정을 선택하십시오. 안정적 설정을 선택하면 활성화된 집계 인터페이스에 사용 가능한 멤버가 없을 경우 해당 이더넷 인터페이스가 다시 선택됩니다. 안정적 설정은 기본값입니다. 대역폭이 가장 큰 이더넷 인터페이스를 선택하려면 대역폭 설정을 선택하십시오. 이 이더넷 인터페이스는 다른 멤버가 추가 또는 제거되거나 집계 인터페이스가 사용 또는 사용 안함으로 설정될 때 다시 선택됩니다. 멤버로서 이더넷 인터페이스 수가 가장 많은 집계 인터페이스를 선택하려면 카운트 설정을 선택하십시오.",
    'RM11116': "멤버 선택에 사용할 전송 해시 정책을 선택하십시오. MAC 주소의 독점 OR(XOR) 결과를 사용하여 해시를 생성하려면  layer2를 선택하십시오. layer2 값은 기본값입니다. MAC 주소 및 IP 주소의 XOR 결과를 사용하여 해시를 생성하려면 layer2+3을 선택하십시오. IP 주소 및 포트 번호의 XOR 결과를 사용하여 해시를 생성하려면 layer3+4를 선택하십시오.",
    'RM11117': "기본 멤버는 사용 가능할 때마다 현재 활성 멤버가 됩니다.",
    'RM11118': "기본 멤버",
    'RM11119': "올바르지 않은 호스트 이름 또는 IP 주소를 입력했습니다.",
	'RM11120': "1 기가비트 이더넷 모듈 및 10 기가비트 이더넷 모듈은 동시에 사용할 수 없습니다."
};
