if(!dojo._hasResource["xsa.monitor.widgets.dashboard.SelectableLegend"]){ //_hasResource checks added by build. Do not use _hasResource directly in your code.
dojo._hasResource["xsa.monitor.widgets.dashboard.SelectableLegend"] = true;
dojo.provide("xsa.monitor.widgets.dashboard.SelectableLegend");

dojo.require("dojox.charting.widget.Legend");
dojo.require("dijit.form.CheckBox");

dojo.declare("xsa.monitor.widgets.dashboard.SelectableLegend", dojox.charting.widget.Legend, {

	selectionHandler : null,
	
	constructor: function(/* Object */ keywordParameters, /*Node*/ domNode, /*selectionHandler*/ selectionHandlerArg){
		this.selectionHandler = selectionHandlerArg;
	},
	

	_addLabel: function(dyn, label){
		// create necessary elements
		var icon = dojo.doc.createElement("td"),
		text = dojo.doc.createElement("td"),
		checkbox = dojo.doc.createElement("td"),
		div  = dojo.doc.createElement("div");

		dojo.addClass(icon, "dojoxLegendIcon");
		dojo.addClass(text, "dojoxLegendText");
		div.style.width  = "20px";
		div.style.height = "20px";
		icon.appendChild(div);


		var checkboxWidget=new dijit.form.CheckBox({checked : true, onChange : dojo.hitch(null, this.selectionHandler, label) });
		
		// set attribute outside of constructor to ensure selectionHandler
		// is notified that the item has been selected!
		//checkboxWidget.setAttribute('checked', true);
		
		checkbox.appendChild(checkboxWidget.domNode);
		
		// create a skeleton
		if(this._tr){
			// horizontal
			this._tr.appendChild(checkbox);
			this._tr.appendChild(icon);
			this._tr.appendChild(text);
		}else{
			// vertical
			var tr = dojo.doc.createElement("tr");
			this.legendBody.appendChild(tr);
			tr.appendChild(checkbox);
			tr.appendChild(icon);
			tr.appendChild(text);
		}
		
		// populate the skeleton
		this._makeIcon(div, dyn);
		text.innerHTML = String(label);
	}

});
}