/*
Licensed Materials - Property of IBM
IBM WebSphere CloudBurst Appliance (9235-72X)
Copyright IBM Corporation 2009. All Rights Reserved.
US Government Users Restricted Rights - Use, duplication or disclosure
restricted by GSA ADP Schedule Contract with IBM Corp.
*/

dojo.provide("xsa.datacaches.base.widgets.dashboard.DataCacheViewConfirmDialog");
dojo.require("javascript.widgets.ModalDialog");

dojo.declare("xsa.datacaches.base.widgets.dashboard.DataCacheViewConfirmDialog", javascript.widgets.ModalDialog, {   
    
    initialize: function(id, text) {
	    console.log("Initializing xsa.datacaches.base.widgets.dashboard.DataCacheViewConfirmDialog", this.initialized);
    	if ( this.initialized == false ) {
    		this.initialized = true;
        	console.log("DataCacheViewConfirmDialog.js initialize called", id, text);
			var onSubmit = dojo.hitch(this, "_onPostRequest");
			this.inherited(arguments, [id, text, onSubmit]);
		}
    },
        
    constructor: function(id, text, gridName) {
    	//alert('xsa.datacaches.base.widgets.dashboard.DataCacheViewConfirmDialog constructor is called');
    	//console.log("confirm-dialog ctr called", id, text, taskId);
    	this.initialized = false;
   		this.initialize(id, text);
   		this.gridName = gridName;
    },
    
    _onPostRequest: function( event) {
    	console.log("_onPostRequest", event);
    	// redirect to individual cache page.
    	window.location = "/dashboard/monitor/datacache_individual/#" + this.gridName;
    },
    
	startup: function() {
	},
	    
    destroy: function() {
    }
    
});
