/*
Licensed Materials - Property of IBM
IBM WebSphere CloudBurst Appliance (9235-72X)
Copyright IBM Corporation 2009. All Rights Reserved.
US Government Users Restricted Rights - Use, duplication or disclosure
restricted by GSA ADP Schedule Contract with IBM Corp.
*/
//
//
dojo.provide("xsa.monitor.widgets.dashboard.GridDashboard");
dojo.require("xsa.monitor.widgets.dashboard.GridDrillDown");
dojo.require("xsa.monitor.widgets.dashboard.BaseDashboard");

dojo.declare("xsa.monitor.widgets.dashboard.GridDashboard", [xsa.monitor.widgets.dashboard.BaseDashboard], {

	drillDown : false,
    constructor: function(kwArgs) {
        console.log("GridDashboard constructor called....");
		this.drillDown = new xsa.monitor.widgets.dashboard.GridDrillDown();
    },

	saveItemSelected: function(e){
		this.inherited(arguments);

		var rowIndex = e.rowIndex;
		console.debug('GridDashboard saveItemSelected', rowIndex);
		this.updateDrillDown(rowIndex);
	},

	updateDrillDown: function (rowIndex){
		
		console.debug('GridDashboard updateDrillDown item selected ', rowIndex);
		var selectedRow = this.grid.getItem(rowIndex);
		var tmpItem = this.drillDown.getDrillDown(selectedRow);

		if(this.viewItem){
			this.gridItemSelected.removeChild(this.viewItem);
		}else{
			Bedrock.show(this.gridItemSelected);
		}
		this.gridItemSelected.appendChild(tmpItem);
		this.viewItem = tmpItem;
	}
});
   
  