/*
Licensed Materials - Property of IBM
IBM WebSphere CloudBurst Appliance (9235-72X)
Copyright IBM Corporation 2009. All Rights Reserved.
US Government Users Restricted Rights - Use, duplication or disclosure
restricted by GSA ADP Schedule Contract with IBM Corp.
*/

dojo.provide("xsa.tasks.widgets.dashboard.TasksViewConfirmDialog");

dojo.require("dijit._Widget");
dojo.require("dijit._Templated");
dojo.require('javascript.widgets.ModalDialog');

dojo.declare("xsa.tasks.widgets.dashboard.TasksViewConfirmDialog", [javascript.widgets.ModalDialog], {   
    
    initialize: function(id, text) {
    	console.log("Initializing xsa.tasks.widgets.dashboard.TasksViewConfirmDialog ");
    	if ( this.initialized == false ) {
    		this.initialized = true;
        	console.log("TasksViewConfirmDialog initialize called", id, text);
			var onSubmit = dojo.hitch(this, "_onPostRequest");
			this.inherited(arguments, [id, text, onSubmit]);
		}
    },
        
    constructor: function(id, text, taskId) {
    	console.log("confirm-dialog ctr called", id, text, taskId);
    	this.initialized = false;
   		this.initialize(id, text);
   		this.taskId = taskId;
    },
    
    _onPostRequest: function( event) {
    	console.log("_onPostRequest", event);
    	// redirect to tasks page.
    	window.location = "/dashboard/tasks/#" + this.taskId;
    },
    
	startup: function() {
	},
	    
    destroy: function() {
    }
    
    
});
